﻿.main_icon {
	border-left: 1px solid gray;
	border-right: 1px solid gray;
	border-top: 1px solid white;
	border-bottom: 1px solid black;
	margin-right: 15px;
	float: left;
	margin-left: 8px;
	margin-top: 8px;
	margin-bottom: 8px;
}
.main_icon_curved {
	border-left: 1px solid gray;
	border-right: 1px solid gray;
	border-top: 1px solid white;
	border-bottom: 1px solid black;
	margin-right: 15px;
	float: left;
	margin-left: 8px;
	margin-top: 8px;
	margin-bottom: 8px;
	border-radius: 10px;

}
.video_table {
	border-left: 1px solid gray;
	border-right: 1px solid gray;
	border-top: 1px solid white;
	border-bottom: 1px solid black;
	box-shadow: 1px 1px 1px #202020;
	margin: 8px auto;
	border-width: 1px;
	padding: 5px;
	background-size: contain;
	max-width:1280px;
	float:none;
	display:block;
}
.youtube-player {
	border-style: double;
	border-width: 3px;
	border-top-color: white;
	border-bottom-color: black;
	border-left-color: gray;
	border-right-color: gray;
/*	box-shadow: 5px 5px 5px #202020; */
	float: none;
	border-radius: 10px;
	margin: 8px auto;
	text-align: center;

}
.colored_border {
	border-left: 1px solid gray;
	border-right: 1px solid gray;
	border-top: 1px solid white;
	border-bottom: 1px solid black;
	box-shadow: 2px 2px 2px #202020;
	margin: 8px;
	max-width: 1280px;

}
.colored_border_shadowless {
	border-left: 1px solid gray;
	border-right: 1px solid gray;
	border-top: 1px solid white;
	border-bottom: 1px solid black;
	margin: 8px;
	padding:0px;
	max-width: 1280px;
}
.colored_border_curved {
	border-style: solid;
	border-width: 1px;
	border-top-color: white;
	border-bottom-color: black;
	border-left-color: gray;
	border-right-color: gray;
/*	box-shadow: 5px 5px 5px #202020; */
	border-radius: 10px;
	margin: 8px;
	padding: 0px;
	max-width: 1280px;
}
.colored_border_curved_no_shadow {
	border-style: solid;
	border-width: 1px;
	border-top-color: white;
	border-bottom-color: black;
	border-left-color: gray;
	border-right-color: gray;
/*	box-shadow: 1px 1px 1px #202020; */
	border-radius: 10px;
	margin: 8px;
	padding: 0px;
	max-width: 1280px;
}
.title {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: xx-large;
	font-weight: bold;
	text-transform: capitalize;
	color: #ffffff;
	line-height: normal;
	text-align: center;
	float: none;
	margin: 8px;
	padding: 8px;
	text-shadow: 3px 3px 3px #050510;
}
.page_title {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 3em;
	font-weight: bold;
	text-transform: capitalize;
	color: #FFFFFF;
	line-height: normal;
	text-align: center;
	float: none;
	margin: 8px;
	padding: 8px;
	text-shadow: 2px 2px 1px #101010;
}
.page_title_black {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 3em;
	font-weight: bold;
	text-transform: capitalize;
	color: #000000;
	line-height: normal;
	text-align: center;
	float: none;
	margin: 8px;
	padding: 8px;
	text-shadow: 2px 2px 1px #aaaaaa;
}
.page_subtitle {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	text-transform: none;
	color: #ffffff;
	line-height: normal;
	text-align: center;
	float: none;
	margin: 8px;
	padding: 8px;
	text-shadow: 2px 2px 1px #101010;
}
.page_subtitle_black {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	text-transform: none;
	color: #000000;
	line-height: normal;
	text-align: center;
	float: none;
	margin: 8px;
	padding: 8px;
	text-shadow: 2px 2px 1px #aaaaaa;
}
.long_title {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: x-large;
	line-height: 2;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-align: center;
	color: #FFFFFF;
	text-shadow: 3px 3px 5px #000000;
}
.long_title_black {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: x-large;
	line-height: 1.2em;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-align: center;
	color: #000000;
}
.thumbnail_title {
	color: #FFFFFF;
	font-size: large;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: uppercase;
	text-align: center;
	text-shadow: 3px 3px 2px #000000;
}
.thumbnail_caption {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: small;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	color: #ffffff;
	text-align: center;
	text-shadow: 2px 2px 2px #000000;
}
.thumbnail_caption_black {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: medium;
	font-weight:bold;
	font-style: normal;
	font-variant: normal;
	color: #000000;
	text-align: center;
}

.gallery_icon {
	border: 2px #ff5151 solid;
	background-color: #000000;
	float: none;
	box-shadow: 2px 2px 2px #202020;
	margin-top: 8px;
	margin-bottom: 3px;
	margin-left: auto;
	margin-right: auto;
}
.gallery_icon_green {
	border: 2px #51ff51 solid;
	background-color: #000000;
	float: none;
	box-shadow: 2px 2px 2px #202020;
	margin-top: 8px;
	margin-bottom: 3px;
	margin-left: auto;
	margin-right: auto;
}
.gallery_icon_blue {
	border: 2px #5151ff solid;
	background-color: #000000;
	float: none;
	box-shadow: 2px 2px 2px #202020;
	margin-top: 8px;
	margin-bottom: 3px;
	margin-left: auto;
	margin-right: auto;
}
.body_box {
	border-top: 1px #aaaaaa solid;
	border-bottom: 2px #202020 solid;
	border-left: 1px #666666 solid;
	border-right: 1px #666666 solid;
/*	box-shadow: 5px 5px 5px #202020; */
	padding: 8px;
	margin: 8px;
	max-width: 1280px;
		float:none;
	display:block;

}
.body_box_shadowless {
	border-top: 1px #aaaaaa solid;
	border-bottom: 2px #202020 solid;
	border-left: 1px #666666 solid;
	border-right: 1px #666666 solid;
	padding: 8px;
	margin: 8px;
	max-width: 1280px;
}

.body_box_curved {
	border-top: 1px #aaaaaa solid;
	border-bottom: 2px #202020 solid;
	border-left: 1px #666666 solid;
	border-right: 1px #666666 solid;
/*	box-shadow: 5px 5px 5px #202020; */
	padding: 8px;
	margin: 8px;
	border-radius: 10px;
	max-width: 1280px;
}
.body_text {
	margin: 8px;
	padding: 8px;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: large;
	font-weight: normal;
	font-style: normal;
	color: white;
	font-variant: normal;
	text-align: left;
	line-height: 1.25em;
	text-shadow: 1px 1px 1px #000000;
	max-width: 1280px;
}
.body_text_black {
	margin: 8px;
	padding: 8px;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: large;
	font-weight: bold;
	font-style: normal;
	color: black;
	font-variant: normal;
	text-align: left;
	line-height: 1.25em;
	text-shadow: 1px 1px 1px #ffffff;
	max-width: 1280px;
}
.body_text_black_times {
	margin: 8px;
	padding: 8px;
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	font-weight: normal;
	font-style: normal;
	color: black;
	font-variant: normal;
	text-align: left;
	line-height: 1.25em;
	text-shadow: 1px 1px 1px #ffffff;
	max-width: 1280px;
}
.teasers {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: x-large;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-align: center;
	color: #fafaff;
	text-shadow: 2px 2px 1px #000000;
	padding: 5px;
	margin: -5px;
}
.teasers_black {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: x-large;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-align: center;
	color: #000000;
	padding: 5px;
	margin: -5px;
}
.red {
	font-size: medium;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-align: center;
	color: #ff5959;
}
.gallery_table {
	border-left: 1px solid gray;
	border-right: 1px solid gray;
	border-top: 1px solid white;
	border-bottom: 1px solid black;
/*	box-shadow: 2px 2px 2px #202020; */
	margin: 8px;
	border-width: 1px;
	padding: 5px;
	background-size: contain;
	max-width: 1280px;
}
.navigation_table {
	background-image: url('../../../images/graphics/grey_grad_50percent_512.png');
	background-image: url('../../images/graphics/grey_grad_50percent_512.png');
	background-image: url('../images/graphics/grey_grad_50percent_512.png');
	background-image: url('images/graphics/grey_grad_50percent_512.png');
	border: .75px black solid;
	border-spacing: 8px;
	padding: 6px;
	margin: 6px;
/*	box-shadow: 5px 5px 5px #202020; */
	background-size: contain;
}
.navigation_caption {
	font-size: large;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-align: center;
	padding: 5px;
	text-shadow: 2px 2px 1px #202020;
}
.main_menu_title {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: xx-large;
	font-weight: normal;
	text-transform: capitalize;
	color: #ffffff;
	line-height: 30px;
	text-align: center;
	float: none;
	text-shadow: 2px 2px 1px #202020;
	vertical-align:top;
}
.main_menu_subhead {
	font-size: x-large;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	line-height: 25px;
	color: #ffffff;
	text-transform: capitalize;
	text-shadow: 1px 1px 1px #202020;
	text-align: center;
	float: none;
	vertical-align:top;

}
.fine_print {
	font-size: x-small;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-align: center;
	padding: 5px;
	margin: 5px;
	line-height: 25px;
	color: #000000;
	text-transform: none;
}
.transgrad_white_vert {
	background-image: url('../../../images/graphics/trans_grad_white_vert_64.png');
	background-image: url('../../images/graphics/trans_grad_white_vert_64.png');
	background-image: url('../images/graphics/trans_grad_white_vert_64.png');
	background-image: url('images/graphics/trans_grad_white_vert_64.png');
	background-size: contain;
}
.aqua_grad_rot_1024 {
	background-image: url('../../../images/graphics/aqua_grad_rot_1024.png');
	background-image: url('../../images/graphics/aqua_grad_rot_1024.png');
	background-image: url('../images/graphics/aqua_grad_rot_1024.png');
	background-image: url('images/graphics/aqua_grad_rot_1024.png');
	background-size: contain;
}
.blue_grad_50trans_rot_512 {
	background-image: url('../../../images/graphics/blue_grad_50trans_rot_512.png');
	background-image: url('../../images/graphics/blue_grad_50trans_rot_512.png');
	background-image: url('../images/graphics/blue_grad_50trans_rot_512.png');
	background-image: url('images/graphics/blue_grad_50trans_rot_512.png');
	background-size: contain;
}
.blue_grad_50trans_512 {
	background-image: url('../../../images/graphics/blue_grad_50trans_512');
	background-image: url('../../images/graphics/blue_grad_50trans_512');
	background-image: url('../images/graphics/blue_grad_50trans_512');
	background-image: url('images/graphics/blue_grad_50trans_512');
	background-size: contain;
}
.ninety_trans_black {
	background-color: rgba(0,0,0,.1);
}
.seventyfive_trans_black {
	background-color: rgba(0,0,0,.25);
}
.fifty_trans_black {
	background-color: rgba(0,0,0,.5);
}
}
.twenty_five_trans_black {
	background-color: rgba(0,0,0,.75);
}

.sixtysix_trans_white {
	background-color: rgba(255,255,255,.33);
}
.25_trans_white {
	background-color: rgba(255,255,255,.25);
}
.fifty_trans_white {
	background-color: rgba(255,255,255,.5);
}
.fifty_trans_red {
	background-color: rgba(255,0,0,.5);
}
.fifty_trans_blue {
	background-color: rgba(0,0,255,.5);
}
.fifty_trans_purple {
	background-color: rgba(128,0,128,.5);
}
.eighty_trans_purple {
	background-color: rgba(128,0,128,.2);
}
.fifty_trans_yellow {
	background-color: rgba(255,255,0,.35);
}
.seventyfive_trans_red {
	background-color: rgba(255,0,0,.25);
}
.seventyfive_trans_blue {
	background-color: rgba(0,0,255,.25);
}
.seventyfive_trans_white {
	background-color: rgba(255,255,255,.25);
}
.seventyfive_trans_yellow {
	background-color: rgba(255,255,0,.1);
}
.eighty_trans_black {
	background-color: rgba(0,0,0,.2);
}
.eighty_trans_blue {
	background-color: rgba(0,0,255,.2);
}
.ninety_trans_red {
	background-color: rgba(255,0,0,.1);
}
.ninety_trans_white {
	background-color: rgba(255,255,255,.1);
}
.ninety_trans_blue {
	background-color: rgba(0,0,255,.1);
}
.grey_grad_50_512 {
	background-image: url('../../../images/graphics/grey_grad_50percent_512.png');
	background-image: url('../../images/graphics/grey_grad_50percent_512.png');
	background-image: url('../images/graphics/grey_grad_50percent_512.png');
	background-image: url('images/graphics/grey_grad_50percent_512.png');
}

.paper {
	background-image: url('../../../images/graphics/paper.jpg');
	background-image: url('../../images/graphics/paper.jpg');
	background-image: url('../images/graphics/paper.jpg');
	background-image: url('images/graphics/paper.jpg');
}
horizontal_rule {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}
.hoverscale:hover {
  -webkit-transform: scale(1.25);
  -moz-transform: scale(1.25);
  -o-transform: scale(1.25);
  transform: scale(1.25);
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
.main_icon:hover {
  -webkit-transform: scale(1.25);
  -moz-transform: scale(1.25);
  -o-transform: scale(1.25);
  transform: scale(1.25);
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
.gallery_icon:hover {
  -webkit-transform: scale(1.25);
  -moz-transform: scale(1.25);
  -o-transform: scale(1.25);
  transform: scale(1.25);
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
.gallery_icon_green:hover {
  -webkit-transform: scale(1.25);
  -moz-transform: scale(1.25);
  -o-transform: scale(1.25);
  transform: scale(1.25);
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}